
html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

body {
    margin: 0
}

footer, header {
    display: block
}

[hidden] {
    display: none
}

a {
    background-color: transparent
}

    a:active, a:hover {
        outline: 0
    }

b {
    font-weight: 700
}

h1 {
    margin: .67em 0;
    font-size: 2em
}

img {
    border: 0
}

@media print {
    *, :after, :before {
        color: #000 !important;
        text-shadow: none !important;
        background: 0 0 !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important
    }

    a, a:visited {
        text-decoration: underline
    }

        a[href]:after {
            content: " (" attr(href) ")"
        }

        a[href^="#"]:after, a[href^="javascript:"]:after {
            content: ""
        }

    img, tr {
        page-break-inside: avoid
    }

    img {
        max-width: 100% !important
    }

    h2, h3 {
        orphans: 3;
        widows: 3
    }

    h2, h3 {
        page-break-after: avoid
    }
}

@font-face {
    font-family: "Glyphicons Halflings";
    src: url(../fonts/glyphicons-halflings-regular.eot);
    src: url(../fonts/glyphicons-halflings-regular.eot?#iefix) format("embedded-opentype"),url(../fonts/glyphicons-halflings-regular.woff2) format("woff2"),url(../fonts/glyphicons-halflings-regular.woff) format("woff"),url(../fonts/glyphicons-halflings-regular.ttf) format("truetype"),url(../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format("svg")
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

:after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

html {
    font-size: 10px;
    -webkit-tap-highlight-color: transparent
}

body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff
}

a {
    color: #337ab7;
    text-decoration: none
}

    a:focus, a:hover {
        color: #23527c;
        text-decoration: underline
    }

    a:focus {
        outline: thin dotted;
        outline: 5px auto -webkit-focus-ring-color;
        outline-offset: -2px
    }

img {
    vertical-align: middle
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto
}

[role="button"] {
    cursor: pointer
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit
}

.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 10px
}

.h4, .h5, .h6, h4, h5, h6 {
    margin-top: 10px;
    margin-bottom: 10px
}

.h1 {
    font-size: 36px
}

.h2 {
    font-size: 30px
}

.h3 {
    font-size: 16px
}

.h4 {
    font-size: 16px
}

.h5 {
    font-size: 14px
}

.h6 {
    font-size: 12px
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

#contenedor-top {
    -webkit-box-shadow: 5px 5px 4px #ababab;
    border: 1px solid #ccc;
    margin: 25px 16px;
    width: 95%;
    height: 160px
}

    #contenedor-top .btn {
        width: 85%;
        height: 42px;
        padding-top: 11px;
        margin-top: 60px
    }

    #contenedor-top .textos {
        font-size: 21px;
        font-weight: 700;
        margin-left: 25px;
        position: absolute
    }

    #contenedor-top #linea-1 {
        top: 45px
    }

    #contenedor-top #linea-2 {
        top: 75px
    }

    #contenedor-top #barra-horizontal {
        height: 100px;
        width: 4px;
        border-right: 1px solid #ccc;
        position: absolute;
        margin-top: 30px
    }

@media (min-width:768px) {
    .container {
        width: 750px
    }
}

@media (min-width:992px) {
    .container {
        width: 970px
    }
}

@media (min-width:1200px) {
    .container {
        width: 1170px
    }
}

.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}

.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    float: left
}

.col-xs-12 {
    width: 100%
}

.col-xs-11 {
    width: 91.66666667%
}

.col-xs-10 {
    width: 83.33333333%
}

.col-xs-9 {
    width: 75%
}

.col-xs-8 {
    width: 66.66666667%
}

.col-xs-7 {
    width: 58.33333333%
}

.col-xs-6 {
    width: 50%
}

.col-xs-5 {
    width: 41.66666667%
}

.col-xs-4 {
    width: 33.33333333%
}

.col-xs-3 {
    width: 25%
}

.col-xs-2 {
    width: 16.66666667%
}

.col-xs-1 {
    width: 8.33333333%
}

@media (min-width:768px) {
    .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
        float: left
    }

    .col-sm-12 {
        width: 100%
    }

    .col-sm-11 {
        width: 91.66666667%
    }

    .col-sm-10 {
        width: 83.33333333%
    }

    .col-sm-9 {
        width: 75%
    }

    .col-sm-8 {
        width: 66.66666667%
    }

    .col-sm-7 {
        width: 58.33333333%
    }

    .col-sm-6 {
        width: 50%
    }

    .col-sm-5 {
        width: 41.66666667%
    }

    .col-sm-4 {
        width: 33.33333333%
    }

    .col-sm-3 {
        width: 25%
    }

    .col-sm-2 {
        width: 16.66666667%
    }

    .col-sm-1 {
        width: 8.33333333%
    }
}

.btn {
    height: 42px;
    display: inline-block;
    padding-top: 11px;
    margin-bottom: 0;
    font-size: 11px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px
}

    .btn:active.focus, .btn:active:focus, .btn:focus {
        outline: thin dotted;
        outline: 5px auto -webkit-focus-ring-color;
        outline-offset: -2px
    }

    .btn:focus, .btn:hover {
        color: #333;
        text-decoration: none
    }

    .btn:active {
        background-image: none;
        outline: 0;
        -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
        box-shadow: inset 0 3px 5px rgba(0,0,0,.125)
    }

    .btn[disabled] {
        cursor: not-allowed;
        -webkit-box-shadow: none;
        box-shadow: none;
        opacity: .65
    }

.btn-default {
    color: #fff;
    background-color: #eb510d;
    border-color: #eb510d
}

    .btn-default:focus {
        color: #333;
        background-color: #e6e6e6;
        border-color: #8c8c8c
    }

    .btn-default:hover {
        color: #333;
        background-color: #e6e6e6;
        border-color: #adadad
    }

    .btn-default:active {
        color: #333;
        background-color: #e6e6e6;
        border-color: #adadad
    }

        .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover {
            color: #333;
            background-color: #d4d4d4;
            border-color: #8c8c8c
        }

    .btn-default:active {
        background-image: none
    }

    .btn-default[disabled]:focus, .btn-default[disabled]:hover {
        background-color: #fff;
        border-color: #ccc
    }

.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4
}

    .btn-primary:focus {
        color: #fff;
        background-color: #286090;
        border-color: #122b40
    }

    .btn-primary:hover {
        color: #fff;
        background-color: #286090;
        border-color: #204d74
    }

    .btn-primary:active {
        color: #fff;
        background-color: #286090;
        border-color: #204d74
    }

        .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover {
            color: #fff;
            background-color: #204d74;
            border-color: #122b40
        }

    .btn-primary:active {
        background-image: none
    }

    .btn-primary[disabled]:focus, .btn-primary[disabled]:hover {
        background-color: #337ab7;
        border-color: #2e6da4
    }

.btn-info {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da
}

    .btn-info:focus {
        color: #fff;
        background-color: #31b0d5;
        border-color: #1b6d85
    }

    .btn-info:hover {
        color: #fff;
        background-color: #31b0d5;
        border-color: #269abc
    }

    .btn-info:active {
        color: #fff;
        background-color: #31b0d5;
        border-color: #269abc
    }

        .btn-info:active.focus, .btn-info:active:focus, .btn-info:active:hover {
            color: #fff;
            background-color: #269abc;
            border-color: #1b6d85
        }

    .btn-info:active {
        background-image: none
    }

    .btn-info[disabled]:focus, .btn-info[disabled]:hover {
        background-color: #5bc0de;
        border-color: #46b8da
    }

.btn-sm {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px
}

.btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px
}

.btn-block {
    display: block;
    width: 100%
}

    .btn-block + .btn-block {
        margin-top: 5px
    }

@-webkit-keyframes progress-bar-stripes {
    from {
        background-position: 40px 0
    }

    to {
        background-position: 0 0
    }
}

@-o-keyframes progress-bar-stripes {
    from {
        background-position: 40px 0
    }

    to {
        background-position: 0 0
    }
}

@keyframes progress-bar-stripes {
    from {
        background-position: 40px 0
    }

    to {
        background-position: 0 0
    }
}

.media {
    margin-top: 15px
}

    .media:first-child {
        margin-top: 0
    }

.media, .media-body {
    overflow: hidden;
    zoom: 1
}

.media-body {
    width: 10000px
}

.media-left {
    padding-right: 10px
}

.media-body, .media-left {
    display: table-cell;
    vertical-align: top
}

.media-bottom {
    vertical-align: bottom
}

.container:after, .container:before {
    display: table;
    content: " "
}

.container:after {
    clear: both
}

.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
    width: 80%
}

body {
    background-color: #fff
}

.btn-primary {
    background-color: #4d606f;
    border-color: #4d606f
}

#btn-mypes {
    left: 50%
}

a.btn.btn-default.btn_acceso_bono, a.btn.btn-default2.btn_acceso_bono, a.btn.btn-primary.btn_acceso_bono {
    width: 120px
}

a.btn.btn-primary.btn_acceso_bono_b {
    width: 180px
}

a.btn.btn-primary.btn_acceso_bono:active, a.btn.btn-primary.btn_acceso_bono:focus, a.btn.btn-primary.btn_acceso_bono:hover {
    background-color: #0f69b4;
    border-color: #0f69b4
}

a.btn.btn-primary.btn_acceso_bono_b:active, a.btn.btn-primary.btn_acceso_bono_b:focus, a.btn.btn-primary.btn_acceso_bono_b:hover {
    background-color: #0f69b4;
    border-color: #0f69b4
}

.web-icbq .btn-default {
    border-color: #eb510d;
    background: #eb510d;
    color: #fff
}

    .web-icbq .btn-default2:hover, .web-icbq .btn-default:hover {
        border-color: #002c48;
        background: #002c48;
        color: #fff
    }

.web-icbq .btn-default2 {
    border-color: #0060a0;
    background: #0060a0;
    color: #fff
}

.modulo_acceso_panel {
    background: #fff;
    border: 1px solid #ccc;
    padding: 20px 0;
    position: relative;
    width: 100%;
    height: 410px
}

    .modulo_acceso_panel:hover {
        box-shadow: 2px 2px 15px #3e6a88;
        -moz-box-shadow: 2px 2px 15px #3e6a88;
        -webkit-box-shadow: 2px 2px 15px #3e6a88
    }

a.btn.btn-default.btn_acceso_bono.consulta:link, a.btn.btn-default.btn_acceso_bono.consulta:visited {
    background-color: #f7bd00;
    border-color: #f7bd00
}

a.consulta.btn.btn-default.btn_acceso_bono:hover, a.consulta.btn.btn-default.btn_acceso_bono:active, a.consulta.btn.btn-default.btn_acceso_bono:focus {
    background-color: #002c48 !important;
    border-color: #002c48
}

.col-sm-8 .modulo_acceso_panel.b1 {
    width: calc(46%);
    display: inline-block;
    margin-right: 1%;
    margin-left: 2%;
    margin-top: 10px;
    margin-bottom: 10px
}

.col-sm-8 .modulo_acceso_panel.b2 {
    width: calc(46%);
    display: inline-block;
    margin-right: 1%;
    margin-left: 2%;
    margin-top: 10px;
    margin-bottom: 10px
}

.col-sm-8 .header_item img {
    width: 100%;
    max-width: 320px;
    margin-top: 15px
}

.btn_modulo {
    background: #eb510d;
    margin: 3px auto 30px;
    border-radius: 25px;
    padding: 20px 20px;
    box-shadow: 2px 2px 15px #ababab;
    -moz-box-shadow: 2px 2px 15px #ababab;
    -webkit-box-shadow: 2px 2px 15px #ababab;
    position: relative;
    width: 70%;
    height: auto;
    color: #fff;
    height: 125px;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    display: table
}

.btn_modulo2 {
    background: #0060a0;
    margin: 40px auto 30px;
    border-radius: 25px;
    padding: 20px 20px;
    box-shadow: 2px 2px 15px #ababab;
    -moz-box-shadow: 2px 2px 15px #ababab;
    -webkit-box-shadow: 2px 2px 15px #ababab;
    position: relative;
    width: 70%;
    height: auto;
    color: #fff;
    height: 105px;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    display: table
}

    .btn_modulo span, .btn_modulo2 span {
        display: table-cell;
        vertical-align: middle
    }

.btn_modulo:hover, .btn_modulo:visited {
    color: #fff;
    cursor: pointer;
    background-color: #eb510d
}

.btn_modulo2:hover, .btn_modulo2:visited {
    color: #fff;
    cursor: pointer;
    background-color: #002c48
}

.modulo_info_bono {
    background: #fff;
    margin: 3px auto 30px;
    border-radius: 5px;
    padding: 0 0;
    box-shadow: 2px 2px 15px #ababab;
    -moz-box-shadow: 2px 2px 15px #ababab;
    -webkit-box-shadow: 2px 2px 15px #ababab;
    position: relative;
    width: 100%;
    height: auto
}

a.btn.btn-default.btn_acceso_bono, a.btn.btn-primary.btn_acceso_bono, a.btn.btn-primary.btn_acceso_bono_b {
    bottom: 85px
}

a.btn.btn-primary.btn_acceso_bono_b {
    bottom: 30px
}

a.btn.btn-default.btn_acceso_bono, a.btn.btn-default2.btn_acceso_bono, a.btn.btn-primary.btn_acceso_bono, a.btn.btn-primary.btn_acceso_bono_b {
    position: absolute;
    margin: 0 auto;
    text-align: center;
    display: block;
    margin-left: -65px
}

    a.btn.btn-default.btn_acceso_bono:active, a.btn.btn-default.btn_acceso_bono:focus, a.btn.btn-default.btn_acceso_bono:hover, a.btn.btn-default2.btn_acceso_bono:active, a.btn.btn-default2.btn_acceso_bono:focus, a.btn.btn-default2.btn_acceso_bono:hover {
        background-color: #002c48;
        color: #fff
    }

.linea-solic {
    top: 110px
}

.modulo_acceso_panel h3 {
    bottom: 160px;
    position: absolute;
    font-weight: 700;
    font-size: 16px
}

.modulo_acceso_panel h4 {
    bottom: 140px;
    position: absolute;
    font-weight: 600;
    font-size: 16px;
    color: #777
}

.modulo_acceso_panel h5 {
    bottom: 120px;
    position: absolute;
    font-weight: 600;
    font-size: 12px;
    color: #777
}

.b1 h3 {
    margin-left: 135px
}

.b1 h4 {
    margin-left: 70px
}

.b1 h5 {
    margin-left: 46px
}

.b3 h3 {
    margin-left: 133px
}

.b3 h4 {
    margin-left: 86px
}

.b2 h3 {
    margin-left: 73px
}

.b2 h4 {
    margin-left: 60px
}

.nuevas_medidas_clasemedia {
    width: 100%;
    height: auto !important;
    margin: 0;
    padding: 0
}

.logo {
    margin: 0;
    padding: 0;
    width: 80%
}

.logo1 {
    width: 100%
}

img.logo1 {
    margin: 35px auto;
    width: 81%;
    display: block
}

.logo2 {
    width: 100%
}

img.logo2 {
    margin: 0 auto 26px;
    width: 280px;
    display: block
}

.web-icbq.cuerpo {
    padding-top: 0;
    margin-top: 0 !important
}

.modulo_acceso_panel {
    min-height: 280px;
    -webkit-box-shadow: 5px 5px 4px #ababab
}

.box_gris {
    width: 100%;
    height: auto;
    padding-bottom: 50px
}

.box_item {
    float: left
}

.header_item {
    top: 0;
    left: 0;
    width: 100%;
    background-color: #002c48;
    position: relative;
    color: #fff;
    text-align: center;
    padding: 0 20px 0;
    font-weight: 700;
    font-size: 18px;
    line-height: 20px;
    font-style: italic;
    display: table;
    height: 80px
}

    .header_item span, .header_info {
        width: 100%;
        height: 64px;
        background-color: #0060a0;
        color: #fff;
        text-align: center;
        padding: 0 15px 0 15px;
        font-weight: 700;
        font-size: 16px;
        line-height: 20px;
        display: table
    }

.pensionados .header_info {
    width: 100%;
    height: 64px;
    background-color: #595959;
    color: #fff;
    text-align: center;
    padding: 0 15px 0 15px;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    display: table
}

.header_info span {
    display: table-cell;
    vertical-align: middle;
    line-height: 19px;
    font-size: 16px
}

.item_info {
    padding: 20px 30px 20px;
    text-align: justify;
    font-size: 14px;
    line-height: 20px
}

.footer {
    position: relative;
    width: 100%;
    height: 60px;
    background-color: #ffffff;
    /*background-color: #002c48*/
}

    .footer img {
        display: block;
        margin: 0 auto 0;
        width: 120px;
        padding-top: 7px
    }

.box_bottom {
    display: block;
    box-shadow: 2px 2px 15px #c7c7c7;
    -moz-box-shadow: 2px 2px 15px #c7c7c7;
    -webkit-box-shadow: 2px 2px 15px #c7c7c7;
    border: 1px solid #ccc;
    margin-bottom: 20px;
    cursor: pointer
}

    .box_bottom img {
        margin: 10px auto;
        display: block
    }

.box_bottom {
    min-height: 300px
}

    .box_bottom:hover {
        box-shadow: 2px 2px 15px #8e8e8e;
        -moz-box-shadow: 2px 2px 15px #8e8e8e;
        -webkit-box-shadow: 2px 2px 15px #8e8e8e;
        text-decoration: none !important
    }

@media (min-width:500px) {
    .linea-solic {
        top: 140px
    }
}

@media (min-width:600px) {
    .linea-solic {
        top: 160px
    }
}

@media (min-width:768px) {
    .box_bottom {
        min-height: 360px
    }

    .linea-solic {
        top: 130px
    }
}

@media (min-width:992px) {
    #contenedor-top {
        width: 97%
    }

    .box_bottom {
        min-height: 470px
    }

    .btn_modulo {
        width: 100%;
        margin: 165px auto 30px
    }

    .btn_modulo2 {
        width: 100%;
        margin: 250px auto 30px
    }

    .box_gris {
        width: 100%;
        min-height: 720px
    }

    .modulo_info_bono {
        min-height: 510px
    }

    .linea-solic {
        top: 150px
    }

    .btn {
        font-size: 13px
    }

    a.btn.btn-default.btn_acceso_bono, a.btn.btn-default2.btn_acceso_bono, a.btn.btn-primary.btn_acceso_bono {
        left: 24%
    }

    a.btn.btn-primary.btn_acceso_bono_b {
        right: 5%;
        padding-top: 2px
    }
}

@media (min-width:1200px) {
    .box_bottom {
        min-height: 410px
    }

    .modulo_info_bono {
        min-height: 420px
    }

    a.btn.btn-default.btn_acceso_bono, a.btn.btn-primary.btn_acceso_bono, a.btn.btn-primary.btn_acceso_bono_b {
        bottom: 50px
    }
}

@media (min-width:768px) {
    .footer {
        position: fixed;
        bottom: 0;
        left: 0
    }
}

@media (max-width:1199px) {
    a.btn.btn-primary.btn_acceso_bono_b {
        right: 20%
    }

    a.btn.btn-default.btn_acceso_bono, a.btn.btn-default2.btn_acceso_bono, a.btn.btn-primary.btn_acceso_bono {
        left: 50%
    }

    .b1 h3 {
        margin-left: 106px;
        bottom: 195px
    }

    .b1 h4 {
        margin-left: 41px;
        bottom: 170px
    }

    .b1 h5 {
        margin-left: 20px;
        bottom: 150px
    }

    .b3 h3 {
        margin-left: 100px;
        bottom: 195px
    }

    .b3 h4 {
        margin-left: 48px;
        bottom: 170px
    }

    .b2 h3 {
        margin-left: 43px;
        bottom: 195px
    }

    .b2 h4 {
        margin-left: 31px;
        bottom: 170px
    }
}

@media (max-width:991px) {
    a.btn.btn-primary.btn_acceso_bono_b {
        right: 6%;
        padding-top: 5px
    }

    .b1 h3 {
        margin-left: 74px;
        bottom: 195px
    }

    .b1 h4 {
        margin-left: 6px;
        bottom: 170px
    }

    .b1 h5 {
        margin-left: 10px;
        bottom: 150px;
        font-size: 9px
    }

    .b3 h3 {
        margin-left: 64px;
        bottom: 195px
    }

    .b3 h4 {
        margin-left: 17px;
        bottom: 170px
    }

    .b2 h3 {
        margin-left: 8px;
        bottom: 195px
    }

    .b2 h4 {
        margin-left: 8px;
        bottom: 170px;
        font-size: 14px
    }
}

@media (max-width:767px) {
    .modulo_acceso_panel h4 {
        font-size: 15px
    }

    img.logo1 {
        width: 160px
    }

    #contenedor-top #linea-1 {
        top: 0
    }

    #contenedor-top #linea-2 {
        top: 30px
    }

    #contenedor-top .btn {
        margin-left: 8%
    }

    #contenedor-top {
        height: 300px
    }

        #contenedor-top #barra-horizontal {
            display: none
        }

        #contenedor-top .textos {
            margin-left: 8%
        }

        #contenedor-top .btn {
            margin-top: 75px
        }

    .modulo_acceso_panel {
        margin-bottom: 30px
    }

    .center-block {
        width: 50%
    }

    .b1 h3 {
        margin-left: 45%;
        bottom: 195px
    }

    .b1 h4 {
        margin-left: 35%;
        bottom: 170px
    }

    .b1 h5 {
        margin-left: 30%;
        bottom: 150px;
        font-size: 12px
    }

    .b3 h3 {
        margin-left: 44%;
        bottom: 165px
    }

    .b3 h4 {
        margin-left: 37%;
        bottom: 145px
    }

    .b2 h3 {
        margin-left: 35%;
        bottom: 195px
    }

    .b2 h4 {
        margin-left: 34%;
        bottom: 170px
    }

    #btn-mypes {
        left: 44%
    }

    #btn-mypes2 {
        left: 44%
    }

    a.btn.btn-default.btn_acceso_bono, a.btn.btn-default2.btn_acceso_bono, a.btn.btn-primary.btn_acceso_bono {
        left: 44%;
        width: 200px
    }

    a.btn.btn-primary.btn_acceso_bono_b {
        left: 44%;
        width: 200px
    }

    .btn {
        font-size: 13px
    }
}

@media (max-width:521px) {
    #contenedor-top .textos {
        font-size: 17px
    }

    #contenedor-top .textos {
        margin-left: 3%
    }

    #contenedor-top {
        width: 93%
    }

    .b1 h3 {
        margin-left: 42%
    }

    .b1 h4 {
        margin-left: 28%
    }

    .b1 h5 {
        margin-left: 22%
    }

    .b3 h3 {
        margin-left: 42%
    }

    .b3 h4 {
        margin-left: 32%
    }

    .b2 h3 {
        margin-left: 35%
    }

    .b2 h4 {
        margin-left: 29%
    }
}

@media (max-width:450px) {
    .b1 h3 {
        bottom: 220px
    }

    .b1 h4 {
        margin-left: 24%;
        bottom: 195px
    }

    .b1 h5 {
        margin-left: 24%;
        bottom: 170px;
        font-size: 9px
    }

    .b3 h3 {
        margin-left: 39%;
        bottom: 220px
    }

    .b3 h4 {
        margin-left: 28%;
        bottom: 195px
    }

    .b2 h3 {
        margin-left: 30%;
        bottom: 220px
    }

    .b2 h4 {
        margin-left: 24%;
        bottom: 195px;
        font-size: 14px
    }
}
